_id: mgne-feat-22
_key: "!items!mgne-feat-22"
name: "Biohound"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Your face has been modified to track targets at long range. So long as you don't switch to tracking a new prey, you can never lose the scent of a creature you've drawn blood from. When sublimating your sense of self and desires to act under the orders of another, you gain -1 DR to checks."
  featureId: "22"
